---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-tiny-metal-oci
name: alpine-3.20.3-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T17:03:49.841788'
uploaded: '2024-09-06T20:26:22.135578'
signed: '2024-09-07T00:28:14.885885'
released: '2024-09-07T03:09:21.365911'
artifacts:
metadata_updated: '2024-09-07T03:09:21.366329'
